<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <title>UI Ramp Up</title>
</head>
<body>
    <nav class="navbar-custom">
        <ul>
            <div class="content">
                <div class="navbar-header">
                    LOGO
                </div>
                <div class="navbar-links-wrapper">
                    <li class="navbar-links" >
                        <a>SUPPORT</a>
                    </li>
                    <li class="navbar-links">
                        <a href="#contact-us">CONTACT</a>
                    </li>
                    <li class="navbar-links">
                        <a>BLOG</a>
                    </li>
                    <li class="navbar-links">
                        <a>SIGN UP</a>
                    </li>
                    <li class="navbar-links">
                        <a>LOGIN</a>
                    </li>
                </div>
            </div>
        </ul>
    </nav>
    <div class="tab-bar">
        <div class="content">
            <button class="tab-button">
            <img class="tab-icon" src="images/tab_icon1.png">
            <br>
            Families
            </button>
            <button class="tab-button">
            <img class="tab-icon" src="images/tab_icon2.png">
            <br>
            Teachers
            </button>
            <button class="tab-button">
            <img class="tab-icon" src="images/tab_icon3.png">
            <br>
            Schools
            </button>
            <button class="tab-button">
            <img class="tab-icon" src="images/tab_icon4.png">
            <br>
            Districts
            </button>
            <button class="tab-button">
            <img class="tab-icon" src="images/tab_icon5.png">
            <br>
            Organisations
            </button>
        </div>
    </div>
    <div class="content">
        <div class="slider-section">
            <div class="slider-text">
                Lorem ipsum dolor
                sit amet,
                consectetur
                adipscing elit.
                consectetur
                adipsing elit.
                <a href="#contact-us">
                 	<button class="btn contact-us-button">
                    	Contact Us Today
                	</button>
            	</a>
            </div>
            <div id="slider" class="slider cycle-slideshow" data-cycle-fx="fadeout" data-cycle-carousel-visible=1 data-cycle-timeout="2000" data-cycle-prev=".prev-button" data-cycle-next=".next-button" data-cycle-log="false" data-cycle-pager=".cycle-pager" data-cycle-slides="> a" data-cycle-sync="false" data-cycle-speed="10">
            <div class="cycle-pager">
            </div>
            <a class="slide">
                <p>
                    "In hac habitasse platea dictumst. Vestibulum
                    ullamcorper, felis quis vulputate elementum, augue
                    massa lobortis orci, eu condimentum purus orci vel
                    urna. In vestibulum lacus in tellus commodo
                    pellentesque. Morbi ornare cursus metus, quis
                    Nulla pretium diam."
                    <h6><b>Shirin Farhan,</b> 2nd Grade Teacher</h6>
                </p>
            </a>
            <a class="slide">
                <p>
                    "In hac habitasse platea dictumst. Vestibulum
                    ullamcorper, felis quis vulputate elementum, augue
                    massa lobortis orci, eu condimentum purus orci vel
                    urna. In vestibulum lacus in tellus commodo
                    pellentesque. Morbi ornare cursus metus, quis
                    Nulla pretium diam."
                    <h6><b>Farhan Akhtar,</b> 2nd Grade Teacher</h6>
                </p>
            </a>
            <a class="slide">
                <p>
                    "In hac habitasse platea dictumst. Vestibulum
                    ullamcorper, felis quis vulputate elementum, augue
                    massa lobortis orci, eu condimentum purus orci vel
                    urna. In vestibulum lacus in tellus commodo
                    pellentesque. Morbi ornare cursus metus, quis
                    Nulla pretium diam."
                    <h6><b>Shirin D'Souza,</b> 2nd Grade Teacher</h6>
                </p>
            </a>
            <img class="prev-button" src="images/small_prev_icon.png">
            <img class="next-button" src="images/small_next_icon.png">
            </div>
        </div>
        <div class="content-bold">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            consectetur adipiscing eli consectetur adipiscing eli
            consecteturt.
        </div>
        <div class="illustrated-content">
            <img class="content-image" src="images/community1.png">
            <div class="odd-content-text content-text">
                <h4>
                    Community "Conversation"
                </h4>
                <p>
                    You and your staff can post info, comment, share documents, photos
                    with each other, or with parents in the school, or inside of their
                    respective classrooms. Parents get these posts and updates in one safe
                    and private place, on the Web, iPhone, or Android.
                </p>
            </div>
        </div>
        <div class="illustrated-content">
            <div class="even-content-text content-text">
                <h4>
                    Community Engagement
                </h4>
                <p>
                    A more transparent and family friendly community creates a
                    more engaged community. Principal transparency into every
                    classroom on a daily basis drives heightened awareness while
                    increased family engagement and volunteer involvement enables
                    a tighter partnership in the development of our children.
                </p>
            </div>
            <img class="content-image" src="images/community1.png">
        </div>
        <div class="illustrated-content">
            <img class="content-image" src="images/community2.png">
            <div class="odd-content-text content-text">
                <h4>
                    Group calendaring
                </h4>
                <p>
                    Automatically update parent calendars at the school or class level.
                    Include Sign Up and volunteer needs - fully integrated! Spend less time
                    figuring out how to communicate and coordinate with your parents -
                    and more time educating!
                </p>
            </div>
        </div>
        <a href="#contact-us">
        	<button class="btn contact-us-button">
            Contact Us Today
        	</button>
        </a>
        <div class="content-bold">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            consectetur adipiscing eli consectetur
        </div>
        <div class="content-light">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur sem lacus, vestibulum sed
            venenatis quis, blandit ac risus.
        </div>
        <div id="contact-us" class="contact-section">
            <h2>Contact us to start your village today!</h2>
            <h4>We'll get back to you within one business day.</h4>
            <form>
                <label>
                    Full Name*
                </label>
                <br>
                <input id="contact-name" type="text" name="Full Name" required="true">
                <br>
                <label>
                    Email*
                    <p>(Official/School email is best)</p>
                </label>
                <br>
                <input id="contact-email" type="email" name="Email" required="true">
                <br>
                <label id='phoneLabel'>
                    Daytime Phone*
                </label>
                <br>
                <input id="contact-phone" type="Phone" name="Phone" required="true">
                <br>
                <p id="phone-error" class="error"></p>
                <label>
                    Any Questions?
                </label>
                <br>
                <textarea class="questions" rows="4"></textarea>
                <br>
                <button id="send" class="btn" type="submit" name="Send" disabled="true">
                    Send
                </button>
                <br>
            </form>
        </div>
    </div>
    <div class="footer">
        <ul>
            <div class="content">
                <div class="footer-logo">
                    LOGO
                </div>
                <div class="footer-links-wrapper">
                    <div class="footer-links">
                        <ul>
                            <li>
                                <a href="">Families</a>
                            </li>
                            <li>
                                <a href="">Teachers</a>
                            </li>
                            <li>
                                <a href="">Schools</a>
                            </li>
                            <li>
                                <a href="">Districts</a>
                            </li>
                            <li>
                                <a href="">Organisations</a>
                            </li>
                        </ul>
                    </div>
                    <div class="footer-links">
                        <ul>
                            <li>
                                <a href="">Support</a>
                            </li>
                            <li>
                                <a href="">Blog</a>
                            </li>
                            <li>
                                <a href="">Signup</a>
                            </li>
                            <li>
                                <a href="">Login</a>
                            </li>
                            <li>
                                <a href="">About Us</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </ul>
    </div>
</body>
<script type="text/javascript" src="scripts/jquery.min.js"></script>
<script type="text/javascript" src="scripts/cycle2.min.js"></script>
<script type="text/javascript" src="scripts/home_scripts.js"></script>
</html>
